Subject: RE: [lojban] Set of answers encore

From: "And Rosta" <[email-masked]>
Date: Sat, 6 Oct 2001 01:39:50 +0100

pc:
> [email-masked] writes:
> I presume then that you no longer consider
>
> John believes p such that p is true just in case Tully is a great
> roman orator
>
> to be unproblematic.
>
> I'd go so far as to say I think it is just flat hopelessly wrong. As
> noted, under really minimal real-world conditions it is always true.

I still feel that there has to be a solution -- there has to be a way
to talk about beliefs extensionally, because often we have no access
to others' intensional beliefs and wish to make claims only about
extensional beliefs.

For example, one might want to say "John believes FDR was a great
president" such that it is true even if John believes FDR to have
been the leader and head of state but doesn't specifically believe
him to have been president. If one actually knew that John didn't
know FDR was specifically a president, then one could rephrase,
but I'm talking about a way to make a true claim about John's
beliefs without having to worry about every detail of how the
beliefs are described.

In an earlier message you wrote:
> The reason for this rule is that, without it, you get absurdities like moving
> from "Jim believes that 2+2 =4," to "Jim believes that Casaubon showed the
> Smargdarine Tables were a third century pseudograph" on the grounds that
> they are both true.
> This is an extreme case to make a point. People do this sort of thing all
> the time, with disastrous results. That is why the rule is needed.

We want to be able to avoid these absurdities while still being able to say
"John believes p, and the truth-conditions of p are q".

> What sort of remedies can you see? My instinct would be to go for
> possible worlds (x is a world of which p is true iff x is a world of
> which y is true?), but you're an old hand at this stuff, so I'll
> wait on your suggest
>
> Alas, all the possible world notions are themselves intensional (they
> are *possible* worlds after all), so this doesn't help with an
> extensional reading. I am inclined at the moment to go with
> questions as a primitive notion and take two things that successfully
> answer (are true members of) the same question as being
> intersubstitutable. But even as I say this I start seeing problems,
> so I am gong to pass for this round.

Taking questions as a primitive notion is progress of a sort. I'll
leave discussion of that to another message.

--And.